﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace BioAPI.Data
{
    /// <summary>
    /// Represents individual BIR identified as a result of match process.
    /// </summary>
    public class Candidate
    {
        public UUID Key { get; set; }
        public int FMRAchieved { get; set; }

        public Candidate(UUID key, int fmrAchieved)
        {
            Key = key;
            FMRAchieved = fmrAchieved;
        }
    }
}
