﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace BioAPI.Data
{

    /// <summary>
    /// Represents time of the day. For security reasons, no methods to modify the existing Time object are 
    /// provided. Instead, an application should use the corresponding method of the DataFactory to create new
    /// Time containing modified data.
    /// </summary>
    /// <author>
    /// See CREDITS.txt
    /// </author>
    public interface ITime
    {
        int Hour{get;}
        int Minute { get; }
        int Second { get; }
    }
}
