﻿using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.IO;
using System.Windows.Forms;

namespace Beta1
{
    public partial class FormSetImage : Form
    {
        public FormSetImage(MemoryStream ms)
        {
            InitializeComponent();

            if (ms != null)
            {
                pictureBox1.Image = Image.FromStream(ms);
            }
            else
            {
                Size panelSize = new System.Drawing.Size(0,0);
                pictureBox1.Image = null;
                panel2.Size = panelSize;
            }
        }

        private void buttonAccept_Click(object sender, EventArgs e)
        {
            this.DialogResult = DialogResult.Yes;
            this.Close();
        }

        private void buttonDelete_Click(object sender, EventArgs e)
        {
            this.DialogResult = DialogResult.No;
            this.Close();
        }
    }
}
