﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using BioAPI;
using BioAPI.Data;

namespace BioAPI
{
    public interface IBFP
    {
        BFPSchema BFPSchema { get; }

        void BFPEventCallback (UUID bfpUUID, int unitID, UnitSchema unitSchema, EventKind eventKind);
        void BFPGUIProgressEventCallback (int unitID, string context, List<GUIBitmap> bitmaps, byte response);
        void UnitAttach (int unitID);
        void UnitDetach (int unitID);
        void BFPLoad (BFPEventCallback bfpNotifyCallback);
        byte[] ControlUnit(int unitID, int controlCode, byte[] inputData);  
        List<UnitSchema> QueryUnits();
    }
}
