﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.IO;
using BioAPI;
using BioAPI.Data;

namespace BioAPI
{
        public delegate bool GUISelectEventCallback(UUID bspUUID, int unitID, GUIEnrolType enrolType, GUIOperation operation, 
            GUIMoment moment, int resultCode, int maxNumEnrollSamples, List<BiometricSubtype> selectableInstances, 
            List<BiometricSubtype> selectedInstances, List<BiometricSubtype> capturedInstances, string text, GUIResponse response);

        public delegate bool GUIStateEventCallback(UUID bspUUID, int unitID, GUIOperation operation, GUISuboperation suboperation, 
            Purpose purpose, GUIMoment moment, int resultCode, int enrolSampleIndex, List<GUIBitmap> bitmaps, string text, 
            GUIResponse response, int enrolSampleIndexToRecapture);

        public delegate bool GUIProgressEventCallback(UUID bspUUID, int unitID, GUIOperation operation, GUISuboperation suboperation,
            Purpose purpose, GUIMoment moment, byte suboperationProgress, List<GUIBitmap> bitmaps, string text, GUIResponse response);

        public delegate void BFPEventCallback(UUID bfpUUID, int unitID, UnitSchema unitSchema, EventKind eventKind);

        public delegate void BFPGUIProgressCallback(int unitID, string context, List<GUIBitmap> bitmaps, byte response);

        public delegate List<BFPSchema> BFPEnumerationCallback();
}
